/* $RCSfile$ */
/* $Author$ */
/* $Date$ */
/* $Revision$ */


#define NUM_SIS_LOW_PRIORITY_RATES   213

#define SIS_RATE_REJCNTS_M1A           0
#define SIS_RATE_REJCNTS_M1HA          1
#define SIS_RATE_REJCNTS_M2A           2
#define SIS_RATE_REJCNTS_M2HA          3
#define SIS_RATE_REJCNTS_T1A           4
#define SIS_RATE_REJCNTS_T2A           5
#define SIS_RATE_REJCNTS_T3A           6
#define SIS_RATE_REJCNTS_T4A           7
#define SIS_RATE_REJCNTS_T5A           8
#define SIS_RATE_REJCNTS_T6A           9
#define SIS_RATE_REJCNTS_T7A          10
#define SIS_RATE_REJCNTS_T8A          11
#define SIS_RATE_REJCNTS_M12A         12
#define SIS_RATE_REJCNTS_MORA         13
#define SIS_RATE_REJCNTS_HORA         14
#define SIS_RATE_REJCNTS_HIZA         15
#define SIS_RATE_REJCNTS_MAYBE_HIZA   16
#define SIS_RATE_REJCNTS_Z2A          17
#define SIS_RATE_REJCNTS_MAYBE_Z2A    18
#define SIS_RATE_REJCNTS_MAYBE_Z1A    19
#define SIS_RATE_REJCNTS_M1B          20
#define SIS_RATE_REJCNTS_M1HB         21
#define SIS_RATE_REJCNTS_M2B          22
#define SIS_RATE_REJCNTS_M2HB         23
#define SIS_RATE_REJCNTS_T1B          24
#define SIS_RATE_REJCNTS_T2B          25
#define SIS_RATE_REJCNTS_T3B          26
#define SIS_RATE_REJCNTS_T4B          27
#define SIS_RATE_REJCNTS_T5B          28
#define SIS_RATE_REJCNTS_T6B          29
#define SIS_RATE_REJCNTS_T7B          30
#define SIS_RATE_REJCNTS_T8B          31
#define SIS_RATE_REJCNTS_M12B         32
#define SIS_RATE_REJCNTS_MORB         33
#define SIS_RATE_REJCNTS_HORB         34
#define SIS_RATE_REJCNTS_HIZB         35
#define SIS_RATE_REJCNTS_MAYBE_HIZB   36
#define SIS_RATE_REJCNTS_Z2B          37
#define SIS_RATE_REJCNTS_MAYBE_Z2B    38
#define SIS_RATE_REJCNTS_MAYBE_Z1B    39
#define SIS_RATE_REJCNTS_REJ_FAST     40
#define SIS_RATE_REJCNTS_STIM_COIN    41
#define SIS_RATE_REJCNTS_HAZARD       42
#define SIS_RATE_REJCNTS_ADC2A        43
#define SIS_RATE_REJCNTS_ADC3A        44
#define SIS_RATE_REJCNTS_ADC2B        45
#define SIS_RATE_REJCNTS_ADC3B        46
#define SIS_RATE_REJCNTS_COIN_RATE0   47
#define SIS_RATE_REJCNTS_COIN_RATE1   48
#define SIS_RATE_VLDCNTS_M1A          49
#define SIS_RATE_VLDCNTS_M1HA         50
#define SIS_RATE_VLDCNTS_M2A          51
#define SIS_RATE_VLDCNTS_M2HA         52
#define SIS_RATE_VLDCNTS_T1A          53
#define SIS_RATE_VLDCNTS_T2A          54
#define SIS_RATE_VLDCNTS_T3A          55
#define SIS_RATE_VLDCNTS_T4A          56
#define SIS_RATE_VLDCNTS_T5A          57
#define SIS_RATE_VLDCNTS_T6A          58
#define SIS_RATE_VLDCNTS_T7A          59
#define SIS_RATE_VLDCNTS_T8A          50
#define SIS_RATE_VLDCNTS_M12A         61
#define SIS_RATE_VLDCNTS_MORA         62
#define SIS_RATE_VLDCNTS_HORA         63
#define SIS_RATE_VLDCNTS_HIZA         64
#define SIS_RATE_VLDCNTS_MAYBE_HIZA   65
#define SIS_RATE_VLDCNTS_Z2A          66
#define SIS_RATE_VLDCNTS_MAYBE_Z2A    67
#define SIS_RATE_VLDCNTS_MAYBE_Z1A    68
#define SIS_RATE_VLDCNTS_M1B          69
#define SIS_RATE_VLDCNTS_M1HB         70
#define SIS_RATE_VLDCNTS_M2B          71
#define SIS_RATE_VLDCNTS_M2HB         72
#define SIS_RATE_VLDCNTS_T1B          73
#define SIS_RATE_VLDCNTS_T2B          74
#define SIS_RATE_VLDCNTS_T3B          75
#define SIS_RATE_VLDCNTS_T4B          76
#define SIS_RATE_VLDCNTS_T5B          77
#define SIS_RATE_VLDCNTS_T6B          78
#define SIS_RATE_VLDCNTS_T7B          79
#define SIS_RATE_VLDCNTS_T8B          80
#define SIS_RATE_VLDCNTS_M12B         81
#define SIS_RATE_VLDCNTS_MORB         82
#define SIS_RATE_VLDCNTS_HORB         83
#define SIS_RATE_VLDCNTS_HIZB         84
#define SIS_RATE_VLDCNTS_MAYBE_HIZB   85
#define SIS_RATE_VLDCNTS_Z2B          86
#define SIS_RATE_VLDCNTS_MAYBE_Z2B    87
#define SIS_RATE_VLDCNTS_MAYBE_Z1B    88
#define SIS_RATE_VLDCNTS_REJ_FAST     89
#define SIS_RATE_VLDCNTS_STIM_COIN    90
#define SIS_RATE_VLDCNTS_HAZARD       91
#define SIS_RATE_VLDCNTS_ADC2A        92
#define SIS_RATE_VLDCNTS_ADC3A        93
#define SIS_RATE_VLDCNTS_ADC2B        94
#define SIS_RATE_VLDCNTS_ADC3B        95
#define SIS_RATE_VLDCNTS_COIN_RATE0   96
#define SIS_RATE_VLDCNTS_COIN_RATE1   97
#define SIS_RATE_EVENT_BUFFER         98
#define SIS_RATE_CLASACC             194
#define SIS_RATE_CLASTOT             198
#define SIS_RATE_LIVETIM             202
#define SIS_RATE_HELIVET             203
#define SIS_RATE_HYLIVET             204
#define SIS_RATE_NTAGINT             205
#define SIS_RATE_NVLDINT             206
#define SIS_RATE_NEVPROC             207
#define SIS_RATE_NRTPROC             208
#define SIS_RATE_NBADID              209
#define SIS_RATE_NCEBFUL             210
#define SIS_RATE_NREBFUL             211
#define SIS_RATE_NHDWREJ             212
